/* Class = "NSWindow"; title = "Image Quality Review"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Revisione Qualità Immagine";

/* Class = "NSTableColumn"; headerCell.title = "Night Image"; ObjectID = "cSK-Ns-ZZJ"; */
"cSK-Ns-ZZJ.headerCell.title" = "Immagine Notturna";

/* Class = "NSTableColumn"; headerCell.title = "Day Image"; ObjectID = "mL4-dD-rkq"; */
"mL4-dD-rkq.headerCell.title" = "Immagine Diurna";